#price-chart .icons__wrapper {
    display: none!important;
}
#AwlIntradayAndChartModal {
    display: none!important;
}
#detailed-quote {
    display: none!important;
}
#awl-intraday-and-chart .row {
    margin: 0;
}
#price-chart {
    float: none;
    width: 100%;
    position: relative;
}
.block-awl-intraday-and-chart {
    float: none!important;
}
#awl-intraday-and-chart-container--AwlIntradayAndChartAll {
    float: none;
}
#price-chart svg text {
    fill: #000;
}
#price-chart svg .amcharts-axis-grid {
    stroke: #000;
}
#price-chart svg .amcharts-axis-zero-grid {
    stroke: #000;
}
.amChartsInputField {
    display: none!important;
}
.amChartsPeriodSelector legend {
    display: none!important;
}
.amChartsPeriodSelector fieldset div:nth-child(2) {
    display: none!important;
}
.amChartsPeriodSelector .amChartsButton, .amChartsPeriodSelector .amChartsButtonSelected {
    background: none;
    border: none;
    margin: 1px;
    padding: 1px 6px;
    text-decoration: underline;
    transition: opacity 250ms ease;
}
.amChartsPeriodSelector .amChartsButton:hover, .amChartsPeriodSelector .amChartsButtonSelected:hover {
    opacity: 0.7;
}
.amChartsPeriodSelector .amChartsButtonSelected {
    color: #33a8d8;
}
.amCharts_showAll {
    display: none;
    position: absolute;
    right: 30px;
    top: 88px;
    background: url('../images/lensWhite.svg') 0 50% no-repeat;
    border: none;
    font-size: 20px;
    line-height: 24px;
    padding-left: 28px;
    transition: opacity 250ms ease;
}
.amCharts_showAll:hover {
    opacity: 0.7;
}
.amCharts_showAll.visible {
    display: block;
}
.amcharts-axis-label {
    letter-spacing: 0.1px;
}
#euronext-quote table {
    width: 100%;
}
#euronext-quote table td:first-child {
    width: 37%;
}
#euronext-quote table td:nth-child(2) {
    /*width: 23.5%;*/
}
#euronext-quote table tr:nth-child(1),
#euronext-quote table tr:nth-child(2),
#euronext-quote table tr:nth-child(3),
#euronext-quote table tr:nth-child(5),
#euronext-quote table tr:nth-child(6),
#euronext-quote table tr:nth-child(7),
#euronext-quote table tr:nth-child(9)
{
    display: none;
}
#euronext-quote .icons__wrapper {
    display: none;
}
.cur-price-table {
    width: 100%;
}
.cur-price-table td:first-child {
    width: 37%;
}
.quote-old-table {
    width: 100%;
}
.quote-old-table td:nth-child(2),
.quote-old-table td:nth-child(3),
.quote-old-table td:nth-child(4),
.quote-old-table td:nth-child(6),
.quote-old-table td:nth-child(7)
{
    display: none;
}
.quote-old-table td:first-child {
    width: 37%!important;
}
.quote-old-table td:nth-child(5) {
    width: auto!important;
}